查看: 269|回复: 0

请教内核版本与buildroot的两个问题

[复制链接]

1

主题

1

帖子

7

积分

新手上路

Rank: 1

积分
7
发表于 2018-12-12 13:24:27 | 显示全部楼层 |阅读模式
实验室有一个970的开发板,安装了Ubuntu16.04.5 LTS系统,现在我们的软件供应商,需要针对这个平台重新编译软件,提出两个问题:1)现在系统的内核是版本是4.9.78,然后我们需要安装linux-image-extra-4.9.78-xx-generic,但是在安装时发现没有对应的版本。试着装了个4.8.0-58版本,但是不能用。请问这个问题该怎么处理?能否把现在的4.9.78版本升级到有对应的linux-image-extra版本的某个版本呢?
2018-12-11-no proper linux-image-extra-xxxx.JPG

2)需要这个系统版本的buildroot configuration,才好针对这个系统版本进行软件编译,我对这个还不了理解,请问哪里能找到这个buildroot的配置呢?

谢谢!
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|风火轮WIKI|手机版|深圳风火轮团队 ( 粤ICP备17095099号-2 |公安备案:44030602002230

GMT+8, 2019-1-19 21:25 , Processed in 0.046565 second(s), 29 queries .

快速回复 返回顶部 返回列表
 
【客服1】 商务合作 15289193
【客服2】 业务洽谈 13257599
【客服3】 售前咨询 510313198
【邮箱】
smartfire@smartfire.cn